@charset "UTF-8";

/*------------------------------------------------
CSSリセット
広告jackはこちらを修正してください
------------------------------------------------*/
body {
	color: #333;
	width:100%;
	font-size: 75%;
	font-family: "ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	line-height: 1.4;
}

/*------------------------------------------------
記事レイアウト変更分 
ここ以下は削除しないでください
------------------------------------------------*/

#articleFooterCategory,
.artcileFooterContents {
	width: 660px;
	margin-top: 40px;
}
.artcileFooterContents h3 {
	color: #4B4B4B;
	font-size: 130%;
	padding-bottom: 4px;
	border-bottom: 3px solid #CCC;
}
.artcileFooterContents .deviceName {
	padding-right: 8px;
}
#relationArticleList li,
#latestArtcileList li,
#reTweetArticleList li {
	float: left;
	width: 25%;
	margin: 10px 0;
}
#relationArticleList li {
	width: 20%;
}
#relationArticleList .articleImg,
#reTweetArticleList .articleImg,
#latestArtcileList .articleImg {
	position: relative;
	width: 160px;
	height: 120px;
	border: 1px solid #E8E8E8;
	margin-bottom: 4px;
	background-color: #F6F6F6;
}
#relationArticleList .articleImg {
	width: 120px;
	height: 90px;
}
#relationArticleList .articleImg a,
#reTweetArticleList .articleImg a,
#latestArtcileList .articleImg a {
	display: block;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	background-position: 50% 2%;
	width: 160px;
	height: 120px;
}
#relationArticleList .articleImg a {
	width: 120px;
	height: 90px;
}
#relationArticleList .articleImg a.original,
#reTweetArticleList .articleImg a.original,
#latestArtcileList .articleImg a.original {
	-webkit-background-size: contain;
	-moz-background-size: contain;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
#relationArticleList .articlebody,
#latestArtcileList .articlebody,
#reTweetArticleList .articlebody {
	font-weight: bold;
	height: 54px;
	line-height: 18px;
	overflow: hidden;
	width: 155px;
	word-break: break-all;
}
#relationArticleList .articlebody {
	width: 120px;
}
#relationArticleList .articleImg a:hover,
#latestArtcileList .articleImg a:hover,
#reTweetArticleList .articleImg a:hover{
	filter: alpha(opacity=85);
	-moz-opacity: 0.85;
	opacity: 0.85;
}
#relationArticleList .articleImg.first,
#latestArtcileList .articleImg.first,
#reTweetArticleList .articleImg.first {
	margin-top: 10px;
}
#reTweetArticleList .reTweetNum {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 0 8px;
	height: 22px;
	line-height: 23px;
	display: inline-block;
	font-size: 100%;
	font-weight: bold;
	background-color: #1a76c1;
	text-align: center;
	color: #FFF;
}

#siteTotalNewArticle .inner {
 margin-top: 18px;
 height: 130px;
 overflow: scroll;
 border: 1px solid #CCC;
 clear: both;
 overflow-x: hidden;
}
#siteTotalNewArticle .articleFooterList {
 margin-top: 0;
 padding: 0 10px 10px 10px;
}

#siteTotalNewArticle .articleFooterList .rankMain,
#relationArtcile .articleFooterList .rankMain {
	padding-left: 16px;
}
.articleFooterList {
	margin-top: 10px;
}
.articleFooterList li {
	border-bottom: 1px dotted #E4E4E4;
	padding: 8px 0;
}
.articleFooterList li:first-child {
	border: none;
}
.articleFooterList .arrow {
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -6px;
	display: inline-block;
	width: 0;
	height: 0;
	border: 6px solid transparent;
	border-left-color: #999;
}
#relationArtcile .articleFooterList .arrow {
	border-left-color: #BC0000;
}
.articleFooterList .rankMain {
	position: relative;
	padding-left: 36px;
}
.articleFooterList h4 {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.articleFooterList .rankNo {
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -12px;
	background-color: #E8E8E8;
	display: block;
	width: 24px;
	height: 24px;
	line-height: 24px;
	text-align: center;
}
.gold {
	background-color: #EDAE00 !important;
	color: #FFF !important;
}
.silver {
	background-color: #C5B69E !important;
	color: #FFF !important;
}
.bronze {
	background-color: #8D3927 !important;
	color: #FFF !important;
}
#articleFooterCategory {
	margin: 32px 0;
	border: 1px solid #E1E1E1;
}
#articleFooterCategory h3 {
	color: #4B4B4B;
	font-size: 130%;
	background-color: #CCC;
	padding: 4px 8px;
	-webkit-text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	-moz-text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
}
#articleFooterCategory .level1 {
	background-color: #F0F0F0;
	padding: 16px;
}
#articleFooterCategory .level1 > li {
	width: 25%;
	float: left;
}
#articleFooterCategory .level2 > li {
	margin-top: 4px;
}
#articleFooterCategory .level2 > li:first-child {
	margin-top: 0;
}
#articleFooterCategory .level2 > li a {
	position: relative;
	padding-left: 12px;
}
#articleFooterCategory .level2 > li a:before {
	position: absolute;
	top: 2px;
	left: 0;
	width: 0;
	height: 0;
	content: ' ';
	border: 4px solid transparent;
	border-left-color: #BC0000;
}
/*----------------------------------------------
 * 改ページ
 *--------------------------------------------*/
.pageBreak {
	text-align: center;
	margin: 30px 0;
}
.pageBreak .pageWrap > a {
	margin: 0 10px;
}
.pageBreak .page,
.pageBreak .page li {
	display: inline;
}
.pageBreak .page span {
	display: inline-block;
	background-color: #EBEBEB;
	width: 32px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	margin: 0 3px;
}
.pageBreak .page span.current {
	background-color: #666;
	color: #FFF;
}
.pageBreak .page span a {
	display: block;
	color: #333;
}
.pageBreak .page span a:hover {
	background-color: #DBDBDB;
	text-decoration: none;
}
.nextPageHeadingOmission {
	background-color: #F2F2F2;
	margin-bottom: 20px;
}
.nextPageHeadingOmission .indicator {
	color: #333;
	margin-right: 10px;
}
.nextPageHeadingOmission a {
	display: block;
	padding: 10px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.nextPageHeadingOmission a:hover {
	background-color: #E2E2E2;
	text-decoration: none;
}
.noClick{
	color: #CCC;
}
#adFixedWrap {
 position: fixed;
 bottom: -122px;
 left: 0;
 width: 100%;
 height: 90px;
 visibility: hidden;
 -webkit-transition: all 0.3s ease;
 -moz-transition: all 0.3s ease;
 -ms-transition: all 0.3s ease;
 transition: all 0.3s ease;
 z-index: 9999;
}
#adFixedWrap.show {
 bottom: 0;
 visibility: visible;
 -webkit-transition: all 0.3s ease;
 -moz-transition: all 0.3s ease;
 -ms-transition: all 0.3s ease;
 transition: all 0.3s ease;
}
#adFixed {
 position: relative;
 display: inline-block;
 width: 975px;
 line-height: 90px;
 height: 90px;
 background: #F2F2F2;
}
#adFixed .btn {
 z-index: 9999;
 position: absolute;
 top: -34px;
 left: 0;
 height: 32px;
 line-height: 32px;
 padding: 0 10px;
 margin: 0;
 -webkit-border-radius: 3px 3px 0 0;
 -moz-border-radius: 3px 3px 0 0;
 border-radius: 3px 3px 0 0;
}
#adFixed .fa {
 vertical-align: -0.365em;
 width: 20px;
 height: 20px;
 font-size: 20px;
}
#adFixed img:hover {
 filter: alpha(opacity=100);
 -moz-opacity: 1;
 opacity: 1;
}
.adTc {
 text-align: center;
}
a.btn,
.btn {
 display: inline-block;
 border: 1px solid #B8B8B8;
 height: 24px;
 line-height: 24px;
 font-size: 12px;
 color: #333;
 padding: 0 7px;
 margin: 0 7px 0 0;
 text-align: center;
 background-color: #F5F5F5;
 background-image: -moz-linear-gradient(top, #FAFAFA 0%, #EBEBEB 100%);
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FAFAFA), color-stop(100%,#EBEBEB));
 background-image: -webkit-linear-gradient(top,  #FAFAFA 0%,#EBEBEB 100%);
 background-image: linear-gradient(to bottom,     #FAFAFA 0%,#EBEBEB 100%);
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 font-weight: bold;
 -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.08), 0 1px 0 #FFF inset;
 -moz-box-shadow: 0 1px 0 rgba(0,0,0,0.08), 0 1px 0 #FFF inset;
 box-shadow: 0 1px 0 rgba(0,0,0,0.08), 0 1px 0 #FFF inset;
 -webkit-text-shadow: 0 1px 0 rgba(255,255,255,0.8);
 -moz-text-shadow: 0 1px 0 rgba(255,255,255,0.8);
 text-shadow: 0 1px 0 rgba(255,255,255,0.8);
 cursor: pointer;
}
a.btn:hover,
.btn:hover {
 text-decoration: none;
 border: 1px solid #B8B8B8;
 background: #FCFCFC;
 color: #333;
 background-image: -moz-linear-gradient(top, #FCFCFC 0%, #F1F1F1 100%);
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FCFCFC), color-stop(100%,#F1F1F1));
 background-image: -webkit-linear-gradient(top,  #FCFCFC 0%,#F1F1F1 100%);
 background-image: -ms-linear-gradient(left, #FCFCFC 0%,#F1F1F1 100%);
 background-image: linear-gradient(to bottom,     #FCFCFC 0%,#F1F1F1 100%);
}